galaxy_info:
  author: Terry Bowling <tbowling@redhat.com>
  description: Install and enable Image Builder for building OS images
  company: Red Hat, Inc.
  license: GPLv3
  min_ansible_version: 2.5
  platforms:
  - name: Fedora
    versions:
    - 30
  - name: EL
    versions:
    - 7
    - 8
  galaxy_tags:
    - rhel
    - redhat
    - fedora
    - centos
    - imagebuilder
    - cockpit
dependencies: []
